footer {
    background-color:rgb(195, 193, 193);
    background: linear-gradient(rgb(171, 169, 169), rgb(81, 78, 78));
    width: 100%;
    text-align: center;
    position: relative;
    font-family: fantasy;
    font-size: x-large;
  }